/* CSS Document */
BODY{
margin-bottom:0px;
margin-left:0px;
margin-right:0px;
margin-top:0px;
}
.access{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bolder;
}
.bottomBar{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
color:#666666;
}
.bottomBar_bco{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
color:#FFFFFF;
}
.closeSession{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000033;
}

.texto{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#000000;
}

.texto_bco{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#17365D;
}

.texto_negro{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#000000;
}

.texto_negritas_negro{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#000000;
font-weight: bold;
}

.texto_un_curso{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#00CC33;
font-weight: bold;
}

.texto_dos_curso{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#FF0000;
font-weight: bold;
}

.texto_negritas_blanco{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#17365D;
font-weight: bold;
}

.texto_link_no_blanco{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#17365D;
font-weight: bold;
text-decoration:underline none
}

.texto_link_no_negro{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#000000;
font-weight: bold;
text-decoration:underline none
}

.topTable{
background-image:url(/tutoria/img_v3/top1.gif);
}
.DescTitulo{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bolder;
}

.lowcal{
background-color: #FED8D3 ;

}

.resaltado1{
background-color:#EAF0D0;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
color:#000000;
text-align:left;
}

.notas{
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
}

.error1{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#1659AA;
}

.error2{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#17365D;
}

.error3{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bolder;
color:#17365D;
}

.error4{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bolder;
color:#FF0000;
}

.bg_titulo
{
background-color:#849b86;
}

.bg_subtitulo
{
background-color:#a3b1a2;
}

.bg_contenido
{
background-color:#cfcdcd;
}

.bg_error
{
background-color:#FF0000
}

.texto_pie{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
color:#17365D;
/*font-weight: bold;*/
text-decoration:underline none
}